/*
=========================
検索ページ
=========================
*/

/* id */
#search_box01,#search_box02{
	margin-bottom:10px;
	vertical-align:top;
}

#search_box02{
	background-image:url(../common_image/line_dot.gif);
	background-repeat:repeat-x;
	padding-top:10px;
}

#search_bg{
	border:1px solid #FF6B08;
	background-color:#FEFCDA;
	padding:10px 40px;
}

#search_bg02{
	border:1px solid #FF6B08;
	background-color:#FEFCDA;
	padding:10px 10px;
}

#search_map_table{
	padding-top:15px;
}


/* 基本 */
.search_txt03{
	color:#CC0000;
	font-weight:bold;
}

.search_txt04{
	color:#0033CC;
}

.search_txt04 h1{/*09年7月22日修正*/
	font-size:100%;
	margin:0px;
}

#search_bg02 li{
	list-style-type:none;
	background-image:url(../common_image/icon03.gif);
	background-repeat:no-repeat;
	padding-left:15px;
	margin:10px 0px 10px 5px;
}

/* ボックス */
.search01_cnt01{
	padding:5px 0px;
}

.search01_cnt02{
	padding:5px 25px;
}


table.street {
	margin-bottom: 10px;
}
table.street th {
	text-align: left;
	font-weight: normal;
	background-color: #FDCF85;
	padding: 3px 5px;
}
table.street td {
	padding:5px 0px 5px 12px;
}
table.street td span{
	display: block;
	width: 11em;
	float: left;
}
table#station {
	background-image: url(../common_image/line_station.gif);
	background-repeat: repeat-y;
}
table#station td.search01_cnt01 span{
	display: block;
	width: 21em;
	float: left;
}

.search_marg01{
	margin-top:8px;
}

.search_form_marg01{
	margin-left:20px;
}

#search_box03{
	background-image:url(../common_image/line_dot.gif);
	background-repeat:repeat-x;
	padding-top:10px;
	margin-top:10px;
}

.search_map_cnt{
	margin-top:20px;
	border:1px solid #999999;
	background-color:#FFFFFF;
}

.search_map_cnt_ttl{
	background-color:#999999;
	color:#FFFFFF;
	padding:5px;
}


/* 飲めるお店 */
.search_nomeru_kensaku{
	line-height:150%;
	margin-top:10px;
	font-size:small;
}

.search_nomeru_ttl{
	height:23px;
	background-color:#FF6B08;
	color:#FFFFFF;
	padding-left:40px;
	font-weight:bold;
}

.search_nomeru_under_txt{
	font-size:80%;
	margin-top:15px;
}

.search_nomeru_link{
	margin-top:35px;
}

/*フットテキスト（09年7月22日修正）*/
div.foot_text{
	width:771px;
	margin:20px auto 0px;
	font-size:70%;
	font-weight:normal;
	color:#663300;
	text-align:right;
}

/*飲める店リンク追加（09年9月1日修正）*/
div.search_shop_area_top{
	background:url(../common_image/search_shop_area_top.gif) no-repeat top;
	padding-top:5px;
	margin-top:8px;
}

div.search_shop_area_bottom{
	background:url(../common_image/search_shop_area_bottom.gif) no-repeat bottom;
	padding-bottom:5px;
}

div.search_shop_area{
	background-color:#fff4e6;
}

div.search_shop_area ul{
	padding:0px 15px;
	list-style-type:none;
	width:741px;
}

div.search_shop_area li{
	background:url(../common_image/icon04.gif) no-repeat left 1px;
	padding-left:15px;
	display:inline;
	margin-right:10px;
	line-height:150%;
}

div.search_shop_area li.li_on{
	background:url(../common_image/icon04_on.gif) no-repeat left center;
	padding-left:15px;
	display:inline;
	margin-right:10px;
	line-height:150%;
	color: #FF6600;
	font-weight:bold;
	font-size:120%;
}


/*検索画面バナー追加（09年10月23日修正）*/
#search_box02 ul,
#search_box02 li{
	list-style-type:none;
}

#search_box02 ul{
	width:689px;
}

#search_box02 ul li{
	width:161px;
	float:left;
	margin:15px 15px 0px 0px;
}

#search_box02 ul li.li_end{
	margin-right:0px;
}


/* 2011/11/02　更新 */
div.bnr_area{
	margin:20px 0px 5px;
	text-align:center;
}

/* 2012/02/16　更新 */
div.search_shop_chainbox{
	background:url(../common_image/srh_chainbox_bg.gif) no-repeat top;
	margin:15px 0px 25px;
	height:34px;
	position:relative;
}

div.search_shop_chainbox ul{
	position:absolute;
	top:5px;
	left:135px;
	list-style-type:none;
	width:630px;
}

div.search_shop_chainbox ul li{
	float:left;
	margin-right:10px;
	width:200px;
}

.search_txtbox{
	width:270px;
}


